account:
    card:
        nickname: User
        role: Role
        alias: Alias
        lang: Language
        roleFk: Role
        newUser: New user
        ticketTracking: Ticket tracking
        enableSync: Habilitar sincronización
        groupDN: DN grupos
        testConnection: Probar conexión
        privileges:
            delegate: Can delegate privileges
        enabled: Account enabled!
        disabled: Account disabled!
        willActivated: User will activated
        willDeactivated: User will be deactivated
        activated: User activated!
        deactivated: User deactivated!
        twoFactor: Two factor
        actions:
            setPassword: Set password
            disableAccount:
                name: Disable account
                title: The account will be disabled
                subtitle: Are you sure you want to continue?
                success: 'Account disabled!'
            enableAccount:
                name: Enable account
                title: The account will be enabled
                subtitle: Are you sure you want to continue?
                success: 'Account enabled!'
            deactivateUser:
                name: Deactivate user
                title: The user will be deactivated
                subtitle: Are you sure you want to continue?
                success: 'User deactivated!'
            activateUser:
                name: Activate user
                title: The user will be disabled
                subtitle: Are you sure you want to continue?
                success: 'User activated!'
            sync:
                name: Sync
                title: The account will be sync
                subtitle: Are you sure you want to continue?
                success: 'User synchronized!'
                checkbox: Synchronize password
                message: Do you want to synchronize user?
                tooltip: If password is not specified, just user attributes are synchronized
            delete:
                name: Delete
                title: The account will be deleted
                subTitle: Are you sure you want to continue?
                success: ''
    search: Search user
    searchInfo: You can search by id, name or nickname
    create:
        nickname: Nickname
        active: Active
    mailForwarding:
        forwardingMail: Forward email
        accountNotEnabled: Account not enabled
        enableMailForwarding: Enable mail forwarding
        mailInputInfo: All emails will be forwarded to the specified address.
role:
    newRole: New role
    search: Search role
    searchInfo: Search role by id or name
    description: Description
    id: Id
mailAlias:
    search: Search mail alias
    searchInfo: Search alias by id or name
    newAlias: New alias
    isPublic: Public
ldap:
    server: Server
    rdn: RDN
    userDN: User DN
    filter: Filter
    success: LDAP connection established!
    password: Password
samba:
    domainController: Domain controller
    domainAD: AD domain
    userAD: AD user
    passwordAD: AD password
    domainPart: User DN (without domain part)
    verifyCertificate: Verify certificate
    success: Samba connection established!
accounts:
    homedir: Homedir base
    shell: Shell
    idBase: User and role base id
    min: Min
    max: Max
    warn: Warn
    inact: Inact
    syncAll: Synchronize all
    syncRoles: Synchronize roles
connections:
    refresh: Refresh
    username: Username
    created: Created
    killSession: Kill session
acls:
    permissions: Permission
    search: Search acls
    searchInfo: Search acls by model name
    tooltip: Use * to match all properties
    aclFilter:
        principalId: Role
        model: Model
        property: Property
        accessType: Access type
        permission: Permission
